/*  main.css - source file for CSS styles

(c) James Fletcher <jf@unix.cx>

*/
html {
height:100%;
}
body {
	background-color: rgba(157, 137, 116, 1);	
	height: 100%;
	padding: 0 25%;
	margin: 0;
}
#keyword { /* may aswell call wrapper keyword? */
	min-height: 98%;
	border-left: 1px solid #c1ea95;
	border-right: 1px solid #c1ea95;
	height: auto !important;
	margin: 0 0 -7% 0;
	background-color: rgba(234, 215, 196, 1);
	height: 100%;
	padding: 2% 10% 0 10%;
}
#header {
	background-color: #9d8164;
	border: 2px solid #c1ea95;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 60px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 60px 0px 60px 0px;
	border-radius: 60px 0px 60px 0px; 
	padding: 1%;
	margin-bottom:2%;
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#header div {
	padding-bottom:0.2em;
	width: 98%;
	min-height: 98%;
	background-color: #c4e1ea;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 60px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 60px 0px 60px 0px;
	border-radius: 60px 0px 60px 0px; 
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#header ul { 
	width: 100%;
	clear:both;
	padding: 0.5em;         
}
#header li {
    display: inline;
    list-style-type: none;
    padding: 0.2em 0.6em 0.2em;
    background-color: #b7b487;
    border: 3px solid #9d8164;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 20px 0px 20px 0px;
    border-radius: 20px 0px 20px 0px; 
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#header li:hover {
    background-color: #c1ea95;
    padding-top: 0.5em;
}
#header li a {
	border-left: 2px solid #c1ea95;
	text-transform: capitalize;
}
#header li:hover a {
        border-left: 2px solid #666; 
    }
#header a:link, a:visited, a:active, a:hover  {
    color: #555; 
    text-decoration: none;
    padding-left: 0.5em;
}
#data {
	min-height: 80%;
	background-color: #9d8164;
	border: 2px solid #c1ea95;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 60px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 60px;
	-webkit-border-radius: 0px 60px 0px 60px;
	border-radius: 0px 60px 0px 60px; 
	padding: 1%;
	margin-bottom:2%;
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#data div {
	width: 98%;
	min-height:98%;
	padding-top: 2%;
	background-color: #c4e1ea;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 60px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 60px;
	-webkit-border-radius: 0px 60px 0px 60px;
	border-radius: 0px 60px 0px 60px; 
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#data ul {
	margin-left: 10%;
	position: relative;
	float: left;
}
#data li  {
	position: relative;
	clear: both;
	margin-top: 0.5em;
    color: #c1ea95; 
	background-color: #b7b487;
	border-left: 1em solid #c1ea95;
    text-decoration: none;
    padding: 0.2em 1em 0 0;
	font: 1em "Josefin Slab";
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#data li:hover {
	margin-left: 0.4em;
	margin-right: -0.4em; /*what a fucking hack! */
	border-left: 1em solid #dfffbc;
}
#data li:before {
	content:"";
	position:absolute;
	display: block;
	width: 0;
	top:0;
	right:0;
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	border-width:0 0.8em 0.8em 0;
	border-style:solid;
	border-color:#b7b487 #c4e1ea;
}
#data a:link,#data a:visited#data a:active,#data a:hover  {
	clear:both;
    color: #555; 
    text-decoration: none;
    padding-left: 0.5em;
}
#keyword2, #footer {	
	height: 5%;
	margin: 0 10%;
	padding: 1%;
}
#footer {
	border:1px solid #afedb7;
	background-color: #9d8164;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 60px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 60px 0px 60px 0px;
	border-radius: 60px 0px 60px 0px; 
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
#footer div {
	width: 98%;
	min-height: 98%;
	background-color: #c4e1ea;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 60px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 60px 0px 60px 0px;
	border-radius: 60px 0px 60px 0px; 
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
h1 {
	position: relative;
	float: left;
	min-width: 15%;
	text-indent: 0.5em;
	padding: 0.2em 2em 0 0;
	border-left: 5px solid #c1ea95;
	margin: 5% 4%;
	background-color: #b7b487;
	color: #555;
	font: 1.2em "Josefin Slab";
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
h1:before {
	content:"";
	position:absolute;
	display: block;
	width: 0;
	top:0;
	right:0;
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	border-width:0 25px 25px 0;
	border-style:solid;
	border-color:#b7b487 #c4e1ea;
}
h2 {	
	position: relative;
	float: left;
	min-width: 15%;
	text-transform: capitalize;
	text-indent: 0.5em;
	padding: 0.2em 2em 0 0;
	border-left: 0.6em solid #c1ea95;
	margin: 0 -5% 0;
	background-color: #b7b487;
	color: #555;
	font: bold 1.4em "Josefin Slab";
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
}
h2:before {
	content:"";
	position:absolute;
	display: block;
	width: 0;
	top:0;
	right:0;
	-webkit-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	-moz-box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	box-shadow: -0.1em 0.1em 0.1em rgba(106, 104, 68, 1);
	border-width:0 0.8em 0.8em 0;
	border-style:solid;
	border-color:#b7b487 #c4e1ea;
}
p {
	position: relative;
	clear: both;
	text-indent: 1em;
	line-height:1.5;
	padding: 1em 1em 0 1em;
	color: #666;
	font:  1em "Josefin Slab";
}
.carlmelon {
	font: bold 4em "Lobster";
	color: #c1ea95;
	text-shadow: 1px 2px 3px #555;
}
.author {
	/*color: #b2969e;*/
	font: 2.4em "Six Caps", ariel, helvetica;
	text-align: right;
}

